Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517898 - Dialog editor: No validation message is shown while adding duplicate dialogs .
Summary: Dialog editor: No validation message is shown while adding duplicate dialogs .
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Roman Blanco
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1511789
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 16:36 UTC by Satoe Imaishi
Modified: 2018-03-06 15:11 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1511789
Environment:
Last Closed: 2018-03-06 15:11:11 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:41:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/242073efe008b1763b7c9cbaf59d88a03df55227

commit 242073efe008b1763b7c9cbaf59d88a03df55227
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 22 09:08:07 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 11:42:55 2017 -0500

    Merge pull request #2772 from romanblanco/dialog_editor_missing_flash
    
    Added missing flash message
    (cherry picked from commit 46156b7688744eb693cd64d09b18ac39c5a14f51)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517898

 app/views/miq_ae_customization/editor.html.haml | 1 +
 1 file changed, 1 insertion(+)

Comment 4 Shveta 2017-12-01 21:40:53 UTC
Fixed in 5.9.0.11.20171127204214_e316988


Note You need to log in before you can comment on or make changes to this bug.